<mat-card class="version-card">
  <div (click)="this.onArticleButtonClick()">
    <div>
      <div>
        <h2>{{article.version.__title__.text}}</h2>
      </div>
      <div>
        {{article.version.__text__.text}}
      </div>
    </div>
  </div>
  <div class="article-button-container">
    <button mat-stroked-button color="warn" class="delete-article" (click)="this.deleteArticle()">Delete</button>
    <button mat-stroked-button class="btn-update" (click)="this.updateArticle()">Update</button>
  </div>
</mat-card>
